Bug 435206 - compiz should obsolet compiz-fusion and beryl
compiz should obsolet compiz-fusion and beryl
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
8
All Linux
high Severity high
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 17:30 EST by Jochen Schmitt
Modified: 2008-03-27 16:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 16:01:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2008-02-27 17:30:36 EST
The compiz package should obsolet compiz-fusion to avoid the parallel
installation of compiz and compiz-fusion. Thsi may rise stange effects like
missing windows decorations.
Comment 1 Danny Baumann 2008-02-29 04:52:48 EST
Compiz Fusion extends Compiz and is based on Compiz, thus it does not replace it.
I agree about obsoleting Beryl, though.
Comment 2 Adel Gadllah 2008-03-27 16:01:53 EDT
(In reply to comment #1)
> Compiz Fusion extends Compiz and is based on Compiz, thus it does not replace it.
> I agree about obsoleting Beryl, though.

It already does that.

Note You need to log in before you can comment on or make changes to this bug.